{
	"AGENTGPT_DOCUMENTATION": "Documentatie van AgentGPT",
	"FOLLOW_THE_JOURNEY": "Volg ons op onze reis:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Interactie met websites en mensen 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "Stelt u in staat om uw eigen zelfstandige AI-agenten te configureren en uit te voeren via uw browser. Noem uw aangepaste AI-agent en bepaal het doel. De AI-agent probeert het gespecificeerde doel te bereiken door taken te creëren, uit te voeren en de resultaten ervan te evalueren 🚀",
	"LONG_TERM_MEMORY": "Lange termijngeheugen 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Dit platform is momenteel in bètafase, we werken momenteel aan de volgende functies:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Ga voor meer informatie over AgentGPT, de roadmap, veelgestelde vragen, enz",
	"WEB_BROWSING": "Webbrowsen 🌐",
	"WELCOME_TO_AGENT_GPT": "Welkom bij AgentGPT"
}
